{namespace formvh=TYPO3\CMS\Form\ViewHelpers}
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <title></title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="format-detection" content="telephone=no">
</head>
<body>
    <table width="600" cellpadding="0" cellspacing="0" border="0">
			<tr>
				<td width="100%" valign="top" align="center" colspan="2">
					<f:image src="EXT:vt9/Resources/Public/Images/logo.png" width="300" alt="Mein Logo" absolute="1"/>
				</td>
			</tr>
			<tr>
				<td width="100%" valign="top" align="left" colspan="2">
					<p>Vielen Dank für Ihre Nachricht!</p>
					<p>Wir werden uns sobald wie möglich bei Ihnen melden, und vieles weitere bla bla...</p>
					<p>Viele Grüße, <br/>Ihr Team von der ganz tollen Firma!</p>
					<hr/>
				</td>
			</tr>
        <formvh:renderAllFormValues renderable="{form.formDefinition}" as="formValue">
            <tr>
                <f:if condition="{formValue.isSection}">
                    <f:then>
                        <td colspan="2"><b>{formvh:translateElementProperty(element: formValue.element, property: 'label')}</b></td>
                    </f:then>
                    <f:else>
                        <td width="600" valign="top" align="left">{formvh:translateElementProperty(element: formValue.element, property: 'label')}</td>
                        <td width="600" valign="top" align="left">
                            <f:if condition="{formValue.value}">
                                <f:then>
                                    <f:if condition="{formValue.isMultiValue}">
                                        <f:then>
                                            <table cellspacing="0" border="0">
                                                <f:for each="{formValue.processedValue}" as="value">
                                                    <tr>
                                                        <td>{value}</td>
                                                    </tr>
                                                </f:for>
                                            </table>
                                        </f:then>
                                        <f:else>
                                            <table cellspacing="0" border="0">
                                                <tr>
                                                    <td><f:format.nl2br>{formValue.processedValue}</f:format.nl2br></td>
                                                </tr>
                                            </table>
                                        </f:else>
                                    </f:if>
                                </f:then>
                                <f:else>
                                    -
                                </f:else>
                            </f:if>
                        </td>
                    </f:else>
                </f:if>
            </tr>
        </formvh:renderAllFormValues>
    </table>
</body>
</html>
